## claws-mail 3.7.6

=== debian/changelog ===
claws-mail (3.7.6-4+squeeze2) squeeze-lts; urgency=medium

  * Non-maintainer upload by the Debian LTS team
  * Add range checks to functions converting between Japanese text encodings
    (CVE-2015-8614, CVE-2015-8708)

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 12 Jan 2016 19:36:56 +0000

claws-mail (3.7.6-4+squeeze1) stable; urgency=low

  * patches/99_fix_CVE-2012-4507.patch
   - Added fix for CVE-2012-4507 from 3.8.1-2 (Closes: #690151)

 -- Ricardo Mones <mones@debian.org>  Fri, 18 Jan 2013 19:03:36 +0100

claws-mail (3.7.6-4) unstable; urgency=low

  * debian/rules, debian/claws-mail-doc.dirs
  - Just move manual directories from claws-mail (Closes: #600047)
  * debian/inst-manual.sh
  - Removed manual installation scriptlet, not needed anymore

 -- Ricardo Mones <mones@debian.org>  Wed, 13 Oct 2010 16:32:08 +0200

claws-mail (3.7.6-3) unstable; urgency=low

  * debian/rules
  - Install English manual in the expected subdirectory and make
    the binary aware of the actual manual dir (Closes: #599784)
  - Add German manual provided by upstream (Closes: #599785)

 -- Ricardo Mones <mones@debian.org>  Tue, 12 Oct 2010 18:27:58 +0200

claws-mail (3.7.6-2) unstable; urgency=low

  * debian/control
  - Replace unsatisfiable suggestion
  - Update Standards-Version to 3.9.1 (no other changes)
  - Exclude network-manager from Build-Depends on architectures
    which doesn't have it ported yet (Closes: #594988)

 -- Ricardo Mones <mones@debian.org>  Wed, 01 Sep 2010 18:48:54 +0200

claws-mail (3.7.6-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * README.source
  - Removed (not required anymore)
  * debian/patches/*
  - Regenerated all patches

 -- Ricardo Mones <mones@debian.org>  Wed, 05 May 2010 16:18:14 +0200

claws-mail (3.7.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
  - Fix typo in description (Closes: #548201)
  - Fix ${misc:Depends} usage (thanks lintian)
  - Remove some ${shlibs:Depends} not needed
  - Remove Conflicts/Replaces/Provides entries for the renamed
    sylpheed-claws-gtk2 packages.
  - Updated Standards-Version to 3.8.4 (no other changes)

 -- Ricardo Mones <mones@debian.org>  Wed, 03 Feb 2010 00:11:23 +0100

claws-mail (3.7.4-1) unstable; urgency=low

  * New upstream release
  - Fixes crash when copying mail via IMAP (Closes: #554781)
  - Fixes attempt to connect all accounts on exit (Closes: #552295)
  * debian/control
  - Fix typo in -doc description (Closes: #557456)

 -- Ricardo Mones <mones@debian.org>  Sat, 09 Jan 2010 01:03:02 +0100

claws-mail (3.7.3-1) unstable; urgency=low

  * New upstream release
  - Fixes 'no refresh of lists after upgrade' (Closes: #548689)
  - Fixes 'entries not removed switching folder' (Closes: #548362)
  - Fixes 'bashism in /bin/sh script' (Closes: #530057)
  - Includes 'script for convert arbitrary Evolution mail folders
    (mbox format + subfolders)' (Closes: #461435)
  - Fixed previously 'parsing CSS in HTML causes quit' (Closes: #522424)
  * debian/README.source
  - Added file (thanks lintian!)
  * debian/control
  - Use the newer libreadline6-dev (thanks Matthias Klose for notifying)

 -- Ricardo Mones <mones@debian.org>  Fri, 09 Oct 2009 10:03:13 +0200

claws-mail (3.7.2-2) unstable; urgency=low

  * debian/control, debian/rules, debian/claws-mail-dillo-viewer.manpages,
    debian/manpages/claws-mail-dillo-viewer.xml, debian/manpages/Makefile
  - Acknowledge NMU and remove dillo plugin: has been too much time
    since last time claws-mail was in testing and seems dillo2 won't be
    ready for the next release (Closes: #510597)
  * debian/rules
  - Use system config.{sub|guess} in preparation of the new source
    package format "3.0 (quilt)" (Closes: #538611)
  * debian/control
  - Update Standards-Version to 3.8.3 (no other changes required)
  - Added Homepage (incredibly missing until now!)
  * debian/patches/*.patch
  - Added patch descriptions

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Sep 2009 19:25:02 +0200

claws-mail (3.7.2-1) unstable; urgency=low

  * New upstream release
  - Features add account address to Message-Id (Closes: #531052)
  - Fixes segfault editing group of addresses (Closes: #520223)
  - Fixes procesing rules saved incorrectly (Closes: #511220)
  * debian/control
  - Use xdg-open true by default: added dependency (Closes: #534050)
  - Bumped Standards-Version to 3.8.2: moved claws-mail-i18n package 
    to new localization section
  * patches/09use_x_www_browser.patch
  - Removed as no longer necessary (also because of using xdg-open)
  * debian/README.Debian
  - Add a note on how to enable (or not!) the xdg-open usage

 -- Ricardo Mones <mones@debian.org>  Fri, 03 Jul 2009 16:42:03 +0200

claws-mail (3.7.1-2) unstable; urgency=low

  * debian/control
  - Updated Standards-Version, fixed -dbg and -dev sections
  * patches/12fix_manpage_header.patch, patches/series
  - New patch to make manpage parseable by lexgrog
  * debian/copyright
  - Update year to match sources' header and typo

 -- Ricardo Mones <mones@debian.org>  Fri, 01 May 2009 18:43:51 +0200

claws-mail (3.7.1-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Sat, 07 Mar 2009 08:17:50 +0100

claws-mail (3.7.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #499753, #488638, #509408)
  * debian/control
  - libclaws-mail-dev requires now enchant
  - write better descriptions for some packages (thanks lintian!) 

 -- Ricardo Mones <mones@debian.org>  Fri, 27 Feb 2009 15:39:57 +0100

claws-mail (3.7.0-1) experimental; urgency=low

  * New upstream release (Closes: #509408)
  * debian/control
  - Add docbook-xml dependency to fix "I/O error : Attempt to load network 
    entity http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" errors 
    and related warnings.

 -- Ricardo Mones <mones@debian.org>  Wed, 24 Dec 2008 20:34:02 +0100

claws-mail (3.6.1-1) experimental; urgency=low

  * New upstream release

