=== debian/control ===
Source: claws-mail
Section: mail
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 5), libcompfaceg1-dev,
 libglib2.0-dev, libgtk2.0-dev, libgpgme11-dev (>= 1.1.1),
 libssl-dev, libpisock-dev, libldap2-dev,
 network-manager-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
 flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
 libenchant-dev, libreadline6-dev, libt1-dev,
 libgnomeprintui2.2-dev, libetpan-dev (>= 0.57),
 libdbus-glib-1-dev (>= 0.74),
 xsltproc, docbook-xsl, docbook-xml
Standards-Version: 3.9.1
Homepage: http://www.claws-mail.org

Package: claws-mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Recommends: claws-mail-i18n, xfonts-100dpi | xfonts-75dpi | 
 xfonts-100dpi-transcoded | xfonts-75dpi-transcoded,
 aspell-en | aspell-dictionary
Suggests: claws-mail-doc (= ${source:Version}), www-browser,
 gedit | kwrite | mousepad | nedit, claws-mail-tools
Conflicts: libgtk2.0-0 (<< 2.10)
Provides: mail-reader, news-reader, imap-client
Description: Fast, lightweight and user-friendly GTK2 based email client
 Claws Mail is a powerful and full-featured mail client formerly called
 Sylpheed-Claws. It is also extensible using loadable plugins, which can
 provide support for additional features, like other storage formats,
 feed reader, calendar management, mail filtering, etc.

Package: claws-mail-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, claws-mail (= ${binary:Version})
Description: Debug symbols for Claws Mail mailer
 This package contains debug symbols useful for debugging the claws-mail
 package with gdb or any compatible debugger.
 .
 It is also required if you intend to provide detailed backtraces for
 helping the maintainer and/or upstream to fix some bug.

Package: libclaws-mail-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libssl-dev, libenchant-dev
Description: Development files for Claws Mail plugins
 This package provides the development headers needed to build
 plugins for Claws Mail client.
 Plugins are loadable modules which extend Claws Mail capabilities.

Package: claws-mail-plugins
Architecture: all
Depends: ${misc:Depends}, claws-mail-spamassassin, 
 claws-mail-trayicon, claws-mail-pgpmime, claws-mail-pgpinline, 
 claws-mail-bogofilter, claws-mail-smime-plugin
Enhances: claws-mail
Suggests: claws-mail-extra-plugins
Description: Installs plugins for the Claws Mail mailer
 This is a metapackage to install all plugin packages provided
 within the Claws Mail sources.
 .
 It does not install third party plugins available in the archive.
 .
 See the claws-mail-extra-plugins package for more plugins.

Package: claws-mail-spamassassin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 spamassassin
Description: SpamAssassin plugin for Claws Mail
 This plugin for Claws Mail will filter all received email through 
 a SpamAssassin daemon to decide if it is spam or not and process them 
 accordingly.
 
Package: claws-mail-trayicon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
Description: Notification area plugin for Claws Mail
 This plugin for Claws Mail will display an icon on the desktop's 
 notification area with stats about read and unread emails.
 .
 It also provides a contextual menu with some frequently used entries.

Package: claws-mail-pgpmime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
Provides: claws-mail-pgpcore
Description: PGP/MIME plugin for Claws Mail
 This plugin for Claws Mail verifies signatures and decrypts 
 messages. It does also provide the PGP/core plugin for use with other
 privacy plugins, required also for signing and encrypting mails.

Package: claws-mail-pgpinline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore
Description: PGP/inline plugin for Claws Mail
 This plugin for Claws Mail verifies signatures of digitally signed 
 messages, and decrypts encrypted messages. It's also required
 to send signed and encrypted messages using inline method (deprecated).

Package: claws-mail-smime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore
Description: S/MIME signature/encryption handling for Claws Mail
 This plugin handles S/MIME signed and/or encrypted mails in Claws Mail.
 You can decrypt mails, verify signatures or sign and encrypt your own mails.
 .
 S/MIME is also known as PKCS#7 and uses the application/pkcs7-signature
 or application/x-pkcs7-signature MIME subtype within messages.
 .
 Receiving an attachment called smime.p7m is also sign of this kind of
 signature usage. 

Package: claws-mail-bogofilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 bogofilter
Description: Bogofilter plugin for Claws Mail
 This plugin for Claws Mail will scan received mail using Bogofilter 
 to decide if it is spam or not. Users can also teach Bogofilter
 to recognise spam or ham using the corresponding menu entries.

Package: claws-mail-i18n
Section: localization
Architecture: all
Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
Description: Locale data for Claws Mail (i18n support)
 This package provides support for additional languages to the
 Claws Mail mailer.
 Currently available locales are:
  bg (Bulgarian)                 ca (Catalan)                   
  de (German)                    en_GB (British English)
  es (Spanish)                   fi (Finnish)                   
  fr (French)                    hu (Hungarian)                 
  it (Italian)                   nl (Dutch)
  pl (Polish)                    pt_BR (Brazilian Portuguese)
  ru (Russian)                   sk (Slovak)
  sr (Serbian)                   sv (Swedish)
  zh_CN (Chinese)

Package: claws-mail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
Description: User documentation for Claws Mail mailer
 This package provides the Claws Mail user's manual. The document is
 available in text and HTML formats for screen reading, and also PostScript 
 and PDF formats for printing.

Package: claws-mail-tools
Architecture: all
Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python
Description: Helper and utility scripts for Claws Mail mailer
 Several scripts in a variety of languages which provide ready to use 
 solutions to common problems found by Claws Mail users.
 E.g.: mailboxes migration, addressbooks conversion, etc.
 .
 See README files for further details about included scripts.
