## claws-mail 3.7.8

=== debian/changelog ===
claws-mail (3.7.8-1ubuntu4) natty; urgency=low

  * debian/patches/60upstream_bug_2325_fix.patch: Upstream suggested
    patch to fix appending of duplicate messages to sent folder.
    http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=2376
    (LP: #724416)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 02 Mar 2011 21:20:49 -0500

claws-mail (3.7.8-1ubuntu3) natty; urgency=low

  * debian/claws-mail.desktop: Pass mailto: URL to claws-mail executable

 -- Laurent Bigonville <bigon@debian.org>  Fri, 21 Jan 2011 19:02:33 +0100

claws-mail (3.7.8-1ubuntu2) natty; urgency=low

  * Register mailto mime type (LP: #703827)

 -- Laurent Bigonville <bigon@ubuntu.com>  Mon, 17 Jan 2011 18:43:25 +0100

claws-mail (3.7.8-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (Closes LP: #690102).  Remaining changes:
    - debian/pacthes/series
      removing buggy messages from M-o-M 

 -- Mahyuddin Susanto <udienz@blankonlinux.or.id>  Tue, 14 Dec 2010 17:17:07 +0200

claws-mail (3.7.8-1) unstable; urgency=low

  * New upstream release (Closes: #599547)
  * debian/control
  - Added new dependencies required to enable manual build
  * debian/control, debian/rules
  - Explicit depend on libgnutls-dev instead of relying on being pulled
    by libetpan-dev, same case as bug #498445.
  - Remove unused openssl references (thanks Colin Leroy for notifying)
  * debian/copyright
  - Fix some spacing typo and rework paragraph format
  * debian/patches/13fix_manpage_hyphens.patch
  - Fix hyphens not escaped in manpage

 -- Ricardo Mones <mones@debian.org>  Sun, 12 Dec 2010 13:21:41 +0100

claws-mail (3.7.6-4ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 31 Oct 2010 11:57:04 +0530

claws-mail (3.7.6-1ubuntu1) maverick; urgency=low

  * Merge from Debian, remaining changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.
  * New upstream release fixes crashes:
    - on account editing (LP: #548400)
    - with pgpcore plugin (LP: #522863)

 -- Ilya Barygin <barygin@gmail.com>  Sat, 08 May 2010 08:44:33 +0000

claws-mail (3.7.4-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable (LP: #458525), remaining changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.
  * Refreshed and DEP3-tagged the patch.
  * New upstream version:
    - Looks better with dark themes (LP: #466835)
    - Handles base64-encoded e-mails correctly (LP: #447264)
    - Fixes a crash with IMAP (LP: #480748)

 -- Ilya Barygin <barygin@gmail.com>  Thu, 21 Jan 2010 22:53:30 +0300

claws-mail (3.7.2-1ubuntu3) karmic; urgency=low

  * 60gtk_2.18_issues.patch: from upstream, fixes incorrect update of 
    display with GTK+ 2.18 (LP: #446582).

 -- Ilya Barygin <barygin@gmail.com>  Sat, 10 Oct 2009 00:15:31 +0400

claws-mail (3.7.2-1ubuntu2) karmic; urgency=low

  * Drop claws-mail-dillo-viewer plugin since it depends on dillo (which is
    being removed due to GTK 1.2 removal)
    - Remove binary from debian/control
    - Remove from claws-mail-plugins
    - Update debian/rules to not build the plugin

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Sep 2009 08:37:05 -0400

claws-mail (3.7.2-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

 -- Iain Lane <laney@ubuntu.com>  Sat, 04 Jul 2009 16:47:18 +0100

claws-mail (3.7.1-2ubuntu2) karmic; urgency=low

  * debian/patches/09use_xdg_open.patch: Switch to using xdg-open instead of
    x-www-browser as this respects the user's choice of default browser.

 -- Iain Lane <laney@ubuntu.com>  Sun, 21 Jun 2009 15:46:56 +0100

claws-mail (3.7.1-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.
  * Rename 12disable_can_change_accels_by_default to
    50disable_can_change_accels_by_default to avoid collisions

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 05 May 2009 15:48:35 +0200

claws-mail (3.7.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #310311)
    - debian/patches/12disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 28 Apr 2009 20:42:25 +0200

claws-mail (3.6.1-1ubuntu1) jaunty; urgency=low

  * Merge from debian experimental (LP: #306594), remaining changes:
    - debian/patches/12disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 10 Dec 2008 16:56:59 +0100

claws-mail (3.5.0-2ubuntu1) intrepid; urgency=low


