=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--enable-openssl \
 		--enable-gpgme \
 		--enable-ipv6 \
 		--enable-aspell \
