## claws-mail 3.7.9

=== debian/changelog ===
claws-mail (3.7.9-1ubuntu2) oneiric; urgency=low

  * debian/claws-mail.desktop: Correctly register x-scheme-handler/mailto

 -- Laurent Bigonville <bigon@ubuntu.com>  Sun, 12 Jun 2011 12:37:29 +0200

claws-mail (3.7.9-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.

 -- Laurent Bigonville <bigon@ubuntu.com>  Sat, 11 Jun 2011 16:11:31 +0200

claws-mail (3.7.9-1) unstable; urgency=low

  * New upstream release 
  * debian/claws-mail.desktop
  - Include x-scheme-handler in .desktop file (Closes: #610342)
  * debian/claws-mail.desktop
  - Add Russian translation by Alexander Sashanov (Closes: #608875)
  * debian/control
  - Updated Standards-Version to 3.9.2 (no other changes required)
  * debian/copyright
  - Updated to follow DEP5 specification format
  - Removed references to files no longer in sources

 -- Ricardo Mones <mones@debian.org>  Mon, 18 Apr 2011 00:44:31 +0200
