=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 5), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libgpgme11-dev (>= 1.1.1),
- libssl-dev, libpisock-dev, libldap2-dev,
+ libgnutls-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
  libenchant-dev, libreadline6-dev, libt1-dev,
  libgnomeprintui2.2-dev, libetpan-dev (>= 0.57),
  libdbus-glib-1-dev (>= 0.74),
- xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.9.1
+ xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils
+Standards-Version: 3.9.2
 Homepage: http://www.claws-mail.org
 
 Package: claws-mail
