## claws-mail 3.7.10

=== debian/changelog ===
claws-mail (3.7.10-2ubuntu3) precise; urgency=low

  * Integrate important bug fixes from upstream's official PPA.  Added DEP
    3 headers to quilt imported patches.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 07 Nov 2011 17:33:37 -0500

claws-mail (3.7.10-2ubuntu2) precise; urgency=low

  * debian/patches/debian-changes-3.7.10-2ubuntu1: Remove bogus merge
    artifact.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 26 Oct 2011 18:10:08 -0400

claws-mail (3.7.10-2ubuntu1) precise; urgency=low

  * Merge with Debian testing.  Remaining Ubuntu changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.  (LP: #223840)
    - debian/claws-mail.desktop: Correctly register x-scheme-handler/mailto

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 25 Oct 2011 17:57:11 -0400

claws-mail (3.7.10-2) unstable; urgency=low

  * debian/control
  - Remove dependency on obsolete libgnomeprint (thanks for the
    patch goes to Michael Biebl) (Closes: #644562)
  * debian/copyright
  - Add missing standalone license paragraph (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Sun, 09 Oct 2011 16:01:21 +0200

claws-mail (3.7.10-1) unstable; urgency=low

  * New upstream release
  - Includes fixes for forwarded bugs:
    'nntp auth is broken' (Closes: #625732)
    'POP-SSL defunct after upgrade of libgnutls26' (Closes: #638823)
  * debian/rules, debian/claws-mail.desktop
  - Remove desktop file, just use upstream's one (Closes: #610342)
  - Add build-arch and build-indep targets to make lintian happy
  - Use -k to keep upstream changelog name and avoid duplication
  * debian/control
  - Use linux-any instead of negated list (Closes: #634613)
  - Development moved to git.debian.org: added Vcs-* headers
  * debian/patches/14compose_read.patch, debian/patches/series
  - Added option to read composed mail from file (Closes: #544868)

 -- Ricardo Mones <mones@debian.org>  Sun, 28 Aug 2011 21:27:37 +0200
