=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Build-Depends: debhelper (>= 5), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libgpgme11-dev (>= 1.1.1),
  libgnutls-dev, libpisock-dev, libldap2-dev,
- network-manager-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
+ network-manager-dev [linux-any],
  flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
  libenchant-dev, libreadline6-dev, libt1-dev,
- libgnomeprintui2.2-dev, libetpan-dev (>= 0.57),
+ libetpan-dev (>= 0.57),
  libdbus-glib-1-dev (>= 0.74),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils
 Standards-Version: 3.9.2
 Homepage: http://www.claws-mail.org
+Vcs-Git: git://git.debian.org/git/users/mones/claws-mail.git
+Vcs-Browser: http://git.debian.org/?p=users/mones/claws-mail.git
 
 Package: claws-mail
 Architecture: any
