=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,11 @@
 		--with-manualdir=\$${prefix}/share/doc/claws-mail \
 		--with-config-dir=.claws-mail
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: config.status
 	dh_testdir
@@ -139,20 +143,13 @@
 	   $(CURDIR)/debian/claws-mail/usr/share/pixmaps/
 	cp $(CURDIR)/claws-mail*.png \
 	   $(CURDIR)/debian/claws-mail/usr/share/pixmaps/
-	# desktop entry
-	mkdir -m 755 -p \
-	   $(CURDIR)/debian/claws-mail/usr/share/applications
-	rm -f \
-	   $(CURDIR)/debian/claws-mail/usr/share/applications/claws-mail.desktop
-	cp $(CURDIR)/debian/claws-mail.desktop \
-	   $(CURDIR)/debian/claws-mail/usr/share/applications/claws-mail.desktop
 
 binary-indep: build install
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs -k ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installman
