## claws-mail 3.8.0

=== debian/changelog ===
claws-mail (3.8.0-1ubuntu1) precise; urgency=low

  * Merge with Debian (LP: #938141).  Remaining Ubuntu changes:
    - debian/patches/50disable_can_change_accels_by_default:
      the gtk_can_change_accels pref which allows to change keyboard shortcuts
      from Gtk+ menus default to false for consistence with the GNOME default
      and other UME apps.  (LP: #223840)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 21 Feb 2012 16:34:21 -0500

claws-mail (3.8.0-1) unstable; urgency=low

  * New upstream release
  - Removes use of deprecated GnuTLS *_set_priority (Closes: #624062)
  - Can be built without gcrypt dependency (Closes: #638642)
  * patches/13fix_manpage_hyphens.patch, patches/14compose_read.patch,
    patches/series
  - Removed patches, now added upstream; option has been renamed
    to '--compose-from-file' instead of '--compose-read'
  * debian/rules
  - Make binary-arch/binary-indep produce the right packages
  - Replace dh_clean -k with dh_prep

 -- Ricardo Mones <mones@debian.org>  Sat, 17 Dec 2011 02:42:52 +0100
