=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/claws-mail
 	rm -rf $(CURDIR)/debian/claws-mail/usr/share/doc/sylpheed-doc
@@ -145,24 +145,38 @@
 	   $(CURDIR)/debian/claws-mail/usr/share/pixmaps/
 
 binary-indep: build install
+	dh_testdir
+	dh_testroot
+	dh_installchangelogs -i -k ChangeLog
+	dh_installdocs -i
+	dh_installexamples -i
+	dh_installman -i
+	dh_installmenu -i
+	dh_link -i
+	dh_compress -i
+	dh_fixperms -i
+	dh_installdeb -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs -k ChangeLog
-	dh_installdocs
-	dh_installexamples
-	dh_installman
-	dh_installmenu
-	dh_link
+	dh_installchangelogs -a -k ChangeLog
+	dh_installdocs -a
+	dh_installexamples -a
+	dh_installman -a
+	dh_installmenu -a
+	dh_link -a
 	dh_strip --dbg-package=claws-mail-dbg
-	dh_compress
-	dh_fixperms
-	dh_installdeb
+	dh_compress -a
+	dh_fixperms -a
+	dh_installdeb -a
 	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
