## claws-mail 3.8.1

=== debian/changelog ===
claws-mail (3.8.1-2) unstable; urgency=medium

  * patches/99_fix_CVE-2012-4507.patch
  - Added fix for CVE-2012-4507 from 3.8.1cvs82 (Closes: #690151),
    raised urgency because of grave bug
  * patches/98_fix_segfault_no_utf_gpgme_strerror.patch,
    patches/97_fix_segfault_parse_parameters.patch,
    patches/96_fix_segfault_viewing_signature_info.patch
  - Backported patches from upstream CVS fixing segfaults discovered
    after 3.8.1 release

 -- Ricardo Mones <mones@debian.org>  Fri, 12 Oct 2012 00:04:03 +0200

claws-mail (3.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - Remove old package symlinks (no more sylpheed-claws-gtk2)
  - Add CFLAGS to make invocation for proper hardening and
    enable read-only relocations and fortify source functions

 -- Ricardo Mones <mones@debian.org>  Thu, 28 Jun 2012 01:25:20 +0200

claws-mail (3.8.0cvs55-1) unstable; urgency=low

  * Pre-release upload after string freeze
  * debian/rules
  - Enable hardening through dpkg-buildflags

 -- Ricardo Mones <mones@debian.org>  Thu, 21 Jun 2012 01:22:23 +0200

claws-mail (3.8.0-2) unstable; urgency=low

  * debian/control
  - Update Standards-Version to 3.9.3 (no other changes)
  - Remove dependency on binary from -doc package (thanks lintian)
  - Set appropriate section (metapackages) for -plugins
  - Remove override disparity for libclaws-mail-dev
  - Remove conflict with ancient GTK+ version (beyond oldstable)
  * debian/copyright
  - Update to Copyright Format 1.0
  - Fix linked license not to be a symlink (thanks lintian)

 -- Ricardo Mones <mones@debian.org>  Sun, 06 May 2012 02:27:53 +0200
