=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 5), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libgpgme11-dev (>= 1.1.1),
@@ -13,7 +12,7 @@
  libetpan-dev (>= 0.57),
  libdbus-glib-1-dev (>= 0.74),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.claws-mail.org
 Vcs-Git: git://git.debian.org/git/users/mones/claws-mail.git
 Vcs-Browser: http://git.debian.org/?p=users/mones/claws-mail.git
@@ -26,7 +25,6 @@
  aspell-en | aspell-dictionary
 Suggests: claws-mail-doc (= ${source:Version}), www-browser,
  gedit | kwrite | mousepad | nedit, claws-mail-tools
-Conflicts: libgtk2.0-0 (<< 2.10)
 Provides: mail-reader, news-reader, imap-client
 Description: Fast, lightweight and user-friendly GTK2 based email client
  Claws Mail is a powerful and full-featured mail client formerly called
@@ -48,7 +46,7 @@
 
 Package: libclaws-mail-dev
 Architecture: any
-Section: libdevel
+Section: devel
 Depends: ${misc:Depends}, libssl-dev, libenchant-dev
 Description: Development files for Claws Mail plugins
  This package provides the development headers needed to build
@@ -57,6 +55,7 @@
 
 Package: claws-mail-plugins
 Architecture: all
+Section: metapackages
 Depends: ${misc:Depends}, claws-mail-spamassassin, 
  claws-mail-trayicon, claws-mail-pgpmime, claws-mail-pgpinline, 
  claws-mail-bogofilter, claws-mail-smime-plugin
@@ -150,7 +149,8 @@
 Package: claws-mail-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
+Depends: ${misc:Depends}
+Suggests: claws-mail (= ${binary:Version})
 Description: User documentation for Claws Mail mailer
  This package provides the Claws Mail user's manual. The document is
  available in text and HTML formats for screen reading, and also PostScript
