=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,11 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -Wall -g
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
+
+CFLAGS += -Wall -g -D_FORTIFY_SOURCE=2
+LDFLAGS += -Wl,--as-needed -Wl,-z,now
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -55,7 +59,7 @@
 
 build-stamp: config.status
 	dh_testdir
-	$(MAKE) LDFLAGS="-Wl,--as-needed"
+	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 	touch build-stamp
 
 clean: clean-fix-config
@@ -72,7 +76,6 @@
 	dh_prep 
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/claws-mail
-	rm -rf $(CURDIR)/debian/claws-mail/usr/share/doc/sylpheed-doc
 	$(MAKE) -C debian/manpages
 	# libclaws-mail-dev
 	mkdir -m 755 -p $(CURDIR)/debian/libclaws-mail-dev/usr/lib/pkgconfig
@@ -132,10 +135,7 @@
 	rm -rf $(CURDIR)/debian/claws-mail/usr/share/claws-mail
 	rm -rf $(CURDIR)/debian/claws-mail/usr/share/doc/claws-mail/manual/
 	rm -rf $(CURDIR)/debian/claws-mail/usr/lib
-	mv $(CURDIR)/debian/claws-mail/usr/bin/sylpheed-claws \
-	   $(CURDIR)/debian/claws-mail/usr/bin/sylpheed-claws-gtk2
-	ln -s claws-mail.1.gz \
-	   $(CURDIR)/debian/claws-mail/usr/share/man/man1/sylpheed-claws-gtk2.1.gz 
+	rm -f $(CURDIR)/debian/claws-mail/usr/bin/sylpheed-claws
 	# application icons 
 	mkdir -m 755 -p \
 	   $(CURDIR)/debian/claws-mail/usr/share/pixmaps/
